#default{
  text-align:center;
}

.container_pro{
  padding-left: 3cm;
  padding-top: 4.5cm;
}

.xzoom-thumbs{
  padding-right: 4.5cm;
  padding-top: .4cm;
}



.p_details{
  padding-left: 30px;
}


}
.p_details ul li {
  margin-bottom: 10px;
  font-size: 15px;
  position: relative;
  padding-left: 25px;
}
.p_details ul li:before {
  content: "";
  display: block;
  width: 13px;
  height: 13px;
  position: absolute;
  border: 2px solid #3c4f79;
  border-radius: 30px;
  left: 0px;
  top: 4px;
  
}
.p_details .prCOde {
  margin-bottom: 22px;
}
.p_details strong {
  color: #3c4f79;
  margin-bottom: 0px;
  display: inline-block;
  background: rgba(194, 255, 255, 0.3);
  padding: 10px 20px;
  border-bottom: 1px solid #fff;
  padding-right: 9.8cm;
  
}

h4.prmrycpl {
  margin-bottom: 5px;
  padding-right: 10cm;
}

.p_details .p-content {
  background: rgba(194, 255, 255, 0.3);
  padding: 30px 40px; margin-bottom: 20px;
  margin-left: 67px;
  margin-right: 67px;
  
}

.btn_pro{
  display: inline-block;
  background: rgba(35, 205, 218, 0.3);
  color: #333;
  padding: 8px 30px;
  margin: 30px 0;
  border-radius: 30px;
  text-decoration: none;
}
 
.p_details input{
  width: 50px;
  height: 40px;
  padding-left: 10px;
  font-size: 15px;
  margin-right: 10px;
  border: 1px solid rgba(35, 205, 218, 0.3);
}

.p_details select{
  width: 170px;
  height: 40px;
  padding-left: 10px;
  font-size: 15px;
  margin-right: 10px;
  border: 1px solid rgba(35, 205, 218, 0.3);
}

.btn_view{
  display: inline-block;
  background: rgba(35, 205, 218, 0.3);
  color: #333;
  padding: 8px 30px;
  margin: 30px 0;
  border-radius: 30px;
  margin-left: 25cm;
  text-decoration: none;
}

